# Bulgarian translation for kdeplasma-addons
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the kdeplasma-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeplasma-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-09-07 15:35+0000\n"
"Last-Translator: Krasimir Chonov <mk2616@abv.bg>\n"
"Language-Team: Bulgarian <bg@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:53+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: unitconverter.cpp:132
msgid "Unit Converter"
msgstr "Преобразуване на единици"

#: unitconverter.cpp:136
msgid "Convert:"
msgstr "Преобразуване в:"
